<?xml version="1.0" encoding="utf-8"?>
<component size="78,83">
  <displayList>
    <loader id="n1_q8uc" name="icon" xy="0,0" pivot="0.5,0.5" size="78,83" url="ui://o9974uc5sebx5" align="center" vAlign="middle" fill="scale">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <graph id="n2_q8uc" name="lizhi" xy="38,41" pivot="0.5,0.5" anchor="true" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
</component>